---
term: minxili
slug: minxili
alt forms: []
search terms:
  glb:
  - minxili
  eng:
  - civic
  - civil
  epo:
  - civita
  - civite
  spa:
  - civil
  - cívico
ipa: minˈʃili
ipa link: http://ipa-reader.xyz/?text=minˈʃili&voice=Ewa
status: false
category: derived
word class: t
trans:
  eng:
  - - civic
    - civil
  epo:
  - - civita
  - - civite
  spa:
  - - civil (<em>del ciudadano</em>)
    - c&iacute;vico
trans html:
  eng: civic, civil
  epo: civita; civite
  spa: civil (<em>del ciudadano</em>), cívico
etymology:
  derived: <a href="../lexi/minxi">minxi</a> + <a href="../lexi/-li">-li</a>
raw data:
  term: minxili
  category: derived
  word class: t
  status: false
  trans:
    eng: civic, civil
    epo: civita; civite
    spa: civil (_del ciudadano_), c&iacute;vico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: minxi + -li
...
